/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */




/* Footer attributes */ 
.fb {
	opacity: 1;
	filter: alpha(opacity=100);
	vertical-align: middle;
}


.fb:hover {
	opacity: .3;
	filter: alpha(opacity=30);
	vertical-align: middle;
}
/* Navigation top and main */

#top-nav {
	float: right;
}

.nav-toggle {
	display:none !important;
}

#navigation { 
	text-align:center;
}

ul#main-nav { 
	float:none;
	display:inline-block;
	vertical-align:top;
}


/*Logo adjustments*/

#logo { 
	float: none; 
	margin: 0 auto; 
	width: 270px; 
}

.entry img {
	border: 0;
}

/*Headings */
h8 {
font-size: 28px;
font-face: "Dancing Script";
color: #333;
}

h7 {
font-size: 28px;
font-family: Pacifico;
color: #333;
}

h9 {
	font: 28px/1.2em Calibri,Candara,Segoe,Optima,sans-serif;
   	color: #DB4F18;
}

/*Various tags*/
p.fronttext {
    color: #272626;
    letter-spacing: 0.02em;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 100;
    line-height: 1.5em;
    text-align: center;
}
    
div.fronttext {
    color: #676767;
    letter-spacing: 0.02em;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 100;
    line-height: 1.5em;
    text-align: center;
}
    
p.fronttext a {
    color: #676767;
    letter-spacing: 0.02em;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 100;
    line-height: 1.5em;
    text-align: left;
}    
    
div.fronttext a {
    color: #676767;
    letter-spacing: 0.02em;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 100;
    line-height: 1.5em;
    text-align: left;
}



/*Image per page header*/

.page-id-372 .title {
	display: none;
}

.page-id-374 .title {
	display: none;
}

.page-id-369 .title {
	display: none;
}

.page-id-367 .title {
	display: none;
}

.page-id-512 .title {
	display: none;
}

.page-id-86 .title {
	display: none;
}

.page-id-6969 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/beach_body_teaspoon-e1452159968498.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 50%;
}
	
.page-id-86 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/body_bloom_tea_blends_about_us.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 50%;
}
	

.page-id-512 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/body_bloom_tea_blends_loose.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 16.7%;
}	


.page-id-372 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/body_bloom_tea_rest_tea_flower.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 16.7%;
}		

.page-id-374 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/body_bloom_tea_body_armour_tea_teacup.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 16.7%;
}		

.page-id-369 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/body_bloom_tea_beach_body_tea_teacup_flower.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 16.7%;
}		

.page-id-367 .ilovealex { 
	background: url("https://bodybloomtea.com.au/wp-content/uploads/2016/01/body_clean_tea_teapot_cup.jpg"); 
	width: auto;
	height: 100%;
	background-size: contain;
	padding-bottom: 16.7%;
}	

/*wooslider*/	

  .page-id-47 #header{
    padding-left: 0em !important;
    padding-right: 0em !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    
/*woocommerce checkout fields*/
.woocommerce-checkout #payment ul.payment_methods {
    background: #FFF !important;
}

.woocommerce-checkout #payment div.payment_box{
    background: #FFF !important;
}
/*Contact page adjustments*/
#contact-page ol.forms label {
    width: 110px;
}
.page header.title a.edit {
	float: none;
    font-size: 16px !important;
    padding-left: 20px;
    text-transform: uppercase;
    vertical-align: bottom;
    }